15:23:00	 De  Nicolas Diaz : Diaz Nicolas
15:23:04	 De  Juárez Matías Tomás : Juárez Matías Tomás
15:23:05	 De  Franco Cardozo : Cardozo Franco
15:23:05	 De  Argañaras Manuel : Argañaras Manuel
15:23:13	 De  jonathan corrosa : Corrosa Jonathan
15:23:38	 De  Franco Cardozo : Pablo Imig
15:23:39	 De  Argañaras Manuel : Iván Baliner
15:23:57	 De  Franco Cardozo : De Carlos Lea Federica
15:24:30	 De  emanuel rodriguez : Rodriguez Emanuel
15:24:38	 De  Dana Arrosogaray : Arrosogaray Dana
15:24:48	 De  Francisco Leal : Leal Francisco
15:25:23	 De  Joaquín Giamello : Giamello Joaquin
15:25:33	 De  Joaquín Giamello : Camacho máximo
15:25:36	 De  Homero Orlando : Orlando Homer
15:25:39	 De  Homero Orlando : o
15:25:45	 De  Javier Mansilla : Mansilla Javier
15:25:46	 De  Homero Orlando : Virbales Tomas
15:25:50	 De  Javier Mansilla : Mayer Nahuel
15:26:33	 De  emanuel rodriguez : Quiñones Juan Ignacio
15:28:09	 De  Facundo Paz Curtet : Paz Curtet Facundo
15:28:32	 De  Franco Manente : Manente Franco
15:30:45	 De  emanuel rodriguez : Sena Franco
15:32:33	 De  emanuel rodriguez : Celso Nicolas Quelle
15:37:33	 De  Gabriel Barros : Barros Gabriel
